# Savepoint

A savepoint is a point inside a transaction to where a transaction can be rolled back. The tasks that where done before the savepoint are not rolled back in this case.

Methods
int | getSavepointId() Get the generated id of this savepoint.
int | getSavepointId() throws SQLException Get the generated id of this savepoint. Returns: the id
String | getSavepointName() Get the name of this savepoint.
String | getSavepointName() throws SQLException Get the name of this savepoint. Returns: the name